.pf1.sheet {
	.tab[data-tab="feats"] {
		.inventory-list .item.lil-feature-source-conflict {
			background: linear-gradient(90deg, rgba(50, 4, 62, 12%) 0%, rgba(255, 0, 0, 24%) 16%, rgba(72, 12, 96, 25%) 100%);
		}
	}
}
